/* Selectmenu
----------------------------------*/
.ui-selectmenu {padding:1px; margin:1px;color:#00; display: block; position:relative; font-family:MS Shell Dlg; font-size:11px; height:15px; text-decoration: none; overflow:hidden;background-color:#ffffff;}
.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu {  margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.ui-selectmenu-open { visibility: visible; font-family:MS Shell Dlg; font-size:11px;}
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown { z-index: 999; padding: 1px;overflow-y: auto ! important; overflow-x: hidden ! important;}
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {color:#00;line-height: 13px; display:block; padding:1px; outline:none; text-decoration:none; }
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 13px; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a { color:white; }
.ui-selectmenu-open li.ui-selectmenu-item-selected { border: 1px dotted #cccccc; }
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 11px; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 13px; display:block; padding:1px; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }
#country-button{color:black;}
#culturedSpecies-button{color:black;}
#technology-button{color:black;}
#speciesGroups-button{color:black;}
#species-button{color:black;}